uuid: 98c1d298-6c68-4874-9f82-a0cc63bd2d17
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: pOGP3cCvZKJh3KvC3N1wt5CzxZgG0DOu7KDyFMi3gZw
id: slide
label: Slide
revision: true
description: ''
